.wrapper-cm8002 .header {
  padding: 1em 0;
  text-align: center;
}
.wrapper-cm8002 .header.invisible {
  visibility: hidden;
}
.wrapper-cm8002 .header .logo {
  cursor: inherit;
}
.wrapper-cm8002 .logo img {
  max-width: 370px;
  height: 100%;
  min-height: 45px;
  max-height: 60px;
}
